{
	"format_version": "1.8.0",
	"animations": {
		"animation.mommy_hand_tail_bd.general": {
			"loop": true,
			"bones": {
				"all": {
					"rotation": ["-query.target_x_rotation", "-query.body_y_rotation", 0]
				}
			}
		}
	}
}